Web lists-archives.com

`No candidate version found for alsa-base'




Hi.

I want to install alsa-base but get:

 No candidate version found for alsa-base

, although the pacakage seems to exist.  My sources.list:

# stable
#deb http://ftp.uk.debian.org/debian/ stable main
#deb-src http://ftp.uk.debian.org/debian/ stable main

# unstable
deb http://ftp.uk.debian.org/debian/ unstable main
deb-src http://ftp.uk.debian.org/debian/ unstable main

# non-free
deb http://ftp.debian.org/debian/ unstable main contrib non-free

# debports:
deb http://ftp.debian-ports.org/debian unstable main

Thanks for any help,

Rodolfo